YAML::Loader::Base(3pm)

NAME
YAML::Loader::Base - Base class for YAML Loader classes

SYNOPSIS
    package YAML::Loader::Something;
    use YAML::Loader::Base -base;

DESCRIPTION
YAML::Loader::Base is a base class for creating YAML loader classes.

AUTHOR
Ingy döt Net <ingy@cpan.org>

COPYRIGHT
Copyright 2001-2014. Ingy döt Net

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>